Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_Volume3dElementRepresentation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_Volume3dElementRepresentation.hxx>`
`#include <Handle_StepFEA_FeaModel3d.hxx>`
`#include <Handle_StepElement_Volume3dElementDescriptor.hxx>`
`#include <Handle_StepElement_ElementMaterial.hxx>`
`#include <StepFEA_ElementRepresentation.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepRepr_HArray1OfRepresentationItem.hxx>`
`#include <Handle_StepRepr_RepresentationContext.hxx>`
`#include <Handle_StepFEA_HArray1OfNodeRepresentation.hxx>`